from netforce.model import Model, fields, get_model

class SettingPolicy(Model):
    _name="clinic.setting.policy"
    _string="Setting Policy"

    _fields={
        "setting_id": fields.Many2One("clinic.setting","Setting"),
        "patient_type": fields.Selection([("sc","Social Security"),("uc","UC"),("others","Others")],"Type",required=True),
        "invoice_policy": fields.Selection([("fee","Only fee"),("fee_med","Fee & Medicine")],"Invoice Policy"),
    }

SettingPolicy.register()
